var meteo = meteo || {};
meteo.routes = {};
meteo.routes['current_data'] = {{path('api_current_data')|json_encode|raw}}
meteo.routes['previous_data'] = {{path('api_previous_data')|json_encode|raw}}
meteo.routes['stats_data'] = {{path('api_stats_data')|json_encode|raw}}
meteo.routes['weather_data'] = {{path('api_weather_data')|json_encode|raw}}
meteo.routes['today_data'] = {{path('api_today_data')|json_encode|raw}}
meteo.routes['today_chart_data'] = {{path('api_today_chart_data')|json_encode|raw}}